
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-ru .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-ru .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-ru .root { min-height: 100%; height: auto; }
#wb_element_instance3094_0 p:last-child { margin-bottom: 0; }
#wb_element_instance3094_0 { opacity: 1; width: auto; height: auto; max-width: 100%; margin: 10px 0px 10px 0px; flex: 0 0 auto; }
#wb_element_instance3095_0 { width: auto; height: auto; max-width: 100%; margin: 10px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance3095_0.wb-anim-entry-on { animation: wb-anim-zoom-in-none 4s ease-out 1.6s; animation-iteration-count: infinite; }
#wb_element_instance3095_0 li.wb-anim-entry-on { animation: wb-anim-zoom-in-none 0.6s ease-out 0s; animation-iteration-count: 1; }
#wb_element_instance3095_0 ul { background: #fcff25 none repeat left top; }
#wb_element_instance3095_0 ul, #wb_element_instance3095_0-det ul { border: 0px none #000000; }
#wb_element_instance3095_0, #wb_element_instance3095_0 ul, #wb_element_instance3095_0-det ul { text-align: center; }
#wb_element_instance3095_0 ul ul, #wb_element_instance3095_0-det ul { background: transparent none repeat left top; }
#wb_element_instance3095_0 li, #wb_element_instance3095_0-det li { margin: 5px 5px 5px 5px; }
#wb_element_instance3095_0 li a, #wb_element_instance3095_0-det li a { border: 0px none #000000; padding: 15px 20px 15px 20px; font-style: normal bold ; font: normal bold 24px 'Poppins',Arial,sans-serif; font-family: 'Poppins',Arial,sans-serif; color: #080108; text-decoration: none; line-height: 20px; text-transform: uppercase; background: transparent none repeat left top; }
#wb_element_instance3095_0 li.over > a, #wb_element_instance3095_0 li:focus > a, #wb_element_instance3095_0-det li.over > a, #wb_element_instance3095_0-det li:focus > a { border: 0px none #000000; font-style: normal bold ; font: normal bold 24px 'Poppins',Arial,sans-serif; font-family: 'Poppins',Arial,sans-serif; color: #ff6940; text-decoration: none; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance3095_0 li.active > a, #wb_element_instance3095_0-det li.active > a { border: 0px none #000000; font-style: normal bold ; font: normal bold 24px 'Poppins',Arial,sans-serif; font-family: 'Poppins',Arial,sans-serif; color: #080108; text-decoration: none; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance3095_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3095_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3095_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3093_0 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3093_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 12px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3092_0 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance3092_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_header_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #ffffff none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_3 form tr.form-footer > td { height: 20px; }
#wb_element_instance4_3 { width: 65%; height: 330px; max-width: 790px; margin: 0px 8px 24px 8px; flex: 1 1 auto; }
#wb_element_instance3_3 { width: 100%; height: auto; max-width: 1135px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance3_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: flex-start; justify-content: space-between; align-content: space-around; flex-wrap: nowrap; }
#wb_element_instance2_3 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 43px 0px 43px 0px; justify-items: stretch; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance1_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 24px 0px 24px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance5_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3097_0 p:last-child { margin-bottom: 0; }
#wb_element_instance3097_0 { opacity: 1; width: 64.72%; height: auto; max-width: 100%; margin: 0px 8px 24px 8px; flex: 0 0 auto; }
#wb_element_instance3098_0 { width: auto; height: auto; max-width: 100%; margin: 0px 8px 24px 8px; flex: 0 0 auto; }
#wb_element_instance3098_0 > .wb_content { border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3100_0 p:last-child { margin-bottom: 0; }
#wb_element_instance3100_0 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 15px 0px; flex: 1 1 auto; }
#wb_element_instance3101_0 p:last-child { margin-bottom: 0; }
#wb_element_instance3101_0 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 15px 0px; flex: 1 1 auto; }
#wb_element_instance3099_0 { width: auto; height: auto; max-width: 205px; margin: 0px 8px 24px 8px; flex: 1 1 auto; }
#wb_element_instance3099_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3096_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance3096_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 24px 24px 24px 24px; justify-items: center; align-items: flex-start; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance3103_0 p:last-child { margin-bottom: 0; }
#wb_element_instance3103_0 { opacity: 1; width: 14.61%; height: auto; min-width: 24px; min-height: 19px; max-width: 100%; margin: 0px 0px 15px 0px; flex: 0 0 auto; }
#wb_element_instance3102_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance3102_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; }
#wb_footer_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_3 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #202029 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3094_0 { margin: 10px 0px 10px 0px; }
	#wb_element_instance3095_0 { margin: 10px 0px 10px 0px; }
	#wb_element_instance3095_0 > ul, #wb_element_instance3095_0-det > ul { display: block; }
	#wb_element_instance4_3 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance2_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 60px 0px 60px 0px; }
	#wb_element_instance3097_0 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3098_0 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3100_0 { margin: 0px 0px 15px 0px; }
	#wb_element_instance3101_0 { margin: 0px 0px 15px 0px; }
	#wb_element_instance3099_0 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3103_0 { margin: 0px 0px 15px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3094_0 { margin: 10px 0px 10px 0px; }
	#wb_element_instance3095_0 { margin: 10px 0px 10px 0px; }
	#wb_element_instance4_3 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance2_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 68px 0px 68px 0px; }
	#wb_element_instance3097_0 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3098_0 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3100_0 { margin: 0px 0px 15px 0px; }
	#wb_element_instance3101_0 { margin: 0px 0px 15px 0px; }
	#wb_element_instance3099_0 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3103_0 { margin: 0px 0px 15px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3094_0 { margin: 10px 0px 10px 0px; }
	#wb_element_instance3095_0 { margin: 10px 0px 10px 0px; }
	#wb_element_instance4_3 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance2_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 85px 0px 85px 0px; }
	#wb_element_instance3097_0 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3098_0 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3100_0 { margin: 0px 0px 15px 0px; }
	#wb_element_instance3101_0 { margin: 0px 0px 15px 0px; }
	#wb_element_instance3099_0 { margin: 0px 8px 24px 8px; }
	#wb_element_instance3103_0 { margin: 0px 0px 15px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance3092_0 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3093_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance3_3 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance4_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance2_3 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance3096_0 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3097_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance3098_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance3099_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance3102_0 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3103_0 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

